Bug 354581 - doesn't choose the right network device to auto-start for live installs
Summary: doesn't choose the right network device to auto-start for live installs
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-26 17:48 UTC by Bill Nottingham
Modified: 2014-03-17 03:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 14:26:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-26 17:48:18 UTC
Description of problem:

On my box, I have two network cards. eth0 is disconnected while eth1 is
connected via NetworkManager.

anaconda, when doing a live install, always defaults eth0 to activate on boot.

Version-Release number of selected component (if applicable):

rawhide-developer-20071025

Comment 1 Bug Zapper 2008-05-14 03:45:33 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Andy Lindeberg 2008-06-02 19:42:34 UTC
Does this persist in Fedora 9?


Note You need to log in before you can comment on or make changes to this bug.